/*SBCoupons.com - CSS
**Copyright 2010 - SBCoupons.com
**Developed by Visionaire Corp LLC
**Developer Gaston Soto
**Do not use or distribute this file if your are not authorized by Visionaire Corp LLC
*/

body {background:url(../../images/site/body-background.gif) repeat-x scroll 0 0 #B3B3B3; font-family: Tahoma; margin: 0 auto; padding: 0; font-size: 12px;}

h4 {text-align: center;}

legend {color: #444; font-family: Georgia; font-style: italic; font-size: 120%;}

p.content {margin:0; padding: 0;}

#mainContainer{ width: 1000px; margin: 0 auto; margin-top: 14px; margin-bottom: 40px;}

.mainContainerBadgeTop{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -10px; width: 1000px; height: 12px; position: relative;}

.mainContainerInner{background: url(../../images/site/maincontainer-background.gif) repeat-y; width: 1000px; height: auto; position: relative;}

.mainContainerBadgeBottom{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -934px; width: 1000px; height: 12px; position: relative;}

/*Header*/

#headerContainer{width: 970px; height: 100px; margin: 0 auto; background: url(../../images/site/site_bg_topheader.png) no-repeat; /*background: url(../../images/site/cupstrip.png) repeat;*/}

#headerLeft{float: left; width: 406px; height: 100px;}

#logoContainer{ padding: 10px;}

a.logoLink{}

.imageLink{ border: 0;}

#headerMiddle{float: left; width: 280px; margin: 0 0 0 15px}

.topSlogan{margin: 20px 0 0;}

/*Social*/

.fbConnectWidgetTopmost {border: none !important;}

span.sloganSmall { font-style: italic; color: #666; font-weight: bold; font-size: 18px; margin-left:7px;}

h1.sloganBig{font-size: 160%; font-style: italic; margin: 0; padding: 5px; color: #555; margin-left: 25px;}

#headerRight{height: 50px; width: 266px; margin: 0; padding: 0; float: right; position: relative; z-index: 999;}

#headerAbsolute {
	height: 50px;
    position: absolute;
    right: 32px;
    top: 70px;
    width: 278px;
    z-index: 0;
}

#topRightMenu {float: right;}

#topRightMenu-bl{background: url(../../images/site/sprite_home_1.png) no-repeat;  background-position: -10px -42px; float: left; width: 28px; height: 50px;}

#topRightMenu-bt{background: url(../../images/site/topmenu-bt.png) repeat-x; float: left; width: auto; height: 50px;}

#topRightMenu ul {list-style-type: none; margin: 4px 0 0 0; padding: 0;}

#topRightMenu ul li{display: block; float: left; margin: 5px 0;} 

#topRightMenu ul li:hover {background: #FAAC58;}

#topRightMenu ul li a {padding: 0 4px; font-size: 12px; color: #FFF; text-shadow: 1px 1px 5px #61380B; text-decoration: none;}

.clear{clear: both;}

#actualLocation{ float: right; margin: 0; padding: 5px 30px; text-align: center; color: #333;}

span.actualLocationHeader{font-size: 150%; font-family: Georgia; font-style: italic; font-weight: bold; text-align: center;}

#wrapperContainer{ margin:0 auto; padding:0; width:978px; padding: 1px; overflow: hidden;}

/*Left Column*/

#leftColumn{float: left; width: 240px; height: auto; margin-left: 15px;}

.searchSlogan {font-family: Georgia; font-size: 146%; font-weight: bold; font-style: italic; color: #555; padding-left:12px; text-align:left;}

.toparrow {background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -112px; width: 58px; height: 36px; margin-left:235px; position:absolute;}

#searchBox{width: 240px; overflow: auto; min-height: 65px; overflow: hidden;}

.search{width: 150px; height: 26px; margin: 8px 0 0 2px; color: #000; font-family: Georgia; font-style: italic; float: left;}

.keywords {font-size: 11px; font-family: Georgia; font-style: italic; color: #333; margin: 5px 0 0 10px; padding: 2px; float: left;}

#sideBarContainer{padding: 0; margin: 0 0 10px;}

.sideBarBadgeTop{background: #FFF; width: 230px; height: 18px; display: none;}

.sideBarInner{background: #FFF; width: 235px; padding: 18px 0; border: 1px solid #DDD;}

ul.sideBarMenu {list-style-type: none; padding: 5px; width: 220px; margin: 0;}

ul.sideBarMenu li{list-style-type: none; display: block; padding: 5px 5px; border-bottom: 1px dashed #CCC;}

ul.sideBarMenu li a {text-decoration: none; color: #0071BC; font-size: 16px;}

ul.sideBarMenu li a:link, li a:hover, li a:visited {color: #0071BC; text-decoration: none;}

.sideBarHeader{background: url(../../images/site/sprite_home_1.png) no-repeat top left; background-position: -10px -254px; width: 216px; height: 24px;margin: 0; padding: 5px 10px;}

.sideBarHeaderIcon{float: left; width: 22px; height: 24px;}

.sideBarTitle {float: left; margin: 0 0 0 5px; padding: 2px; color:#FFFFFF; font-size: 16px; text-shadow: 1px 1px 4px #0B3861;}

.image{}

.sideBarHeaderTitle{}

.sideBarBadgeBottom{background: #FFF; width: 230px; height: 18px; display: none;}

#contactForm {padding: 5px; width: 200px; overflow: auto; background: url(../../images/site/letter.gif) no-repeat right bottom;}

	#contactForm  fieldset{border: 0;}

.signUpExample {float: left; color: #CCC; font-size: 12px; margin: 16px 0 0;}

.blueButton {background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -168px; font-family: Georgia; font-style: Italic; border: 0; width: 64px; height: 28px; cursor: pointer; color: #FFF; float: right; margin: 10px 2px 0; display: inline;}

.mail {width: 200px; height: 30px;}

/*Right Column*/

#rightColumn{float: right; width:738px; height: auto;}

.rightColumnTop{background: #FFF; width: 720px; height: 18px; display: none;}

.rightColumnCenter{background: #FFF; width: 720px; height: auto; padding: 0; overflow: hidden; border: 1px solid #DDD}

.rightColumnInner{padding: 18px 10px; overflow: hidden;}

.rightColumnHeader{width: 686px; margin: 0 auto; height:auto; overflow: hidden; position: relative;}

.sloganBanner {width: 600px; height: 24px; float: left; padding:2px;}

.sloganBanner > span > span{
	color: #666666;
    font-family: Tahoma;
    font-size: 20px;
    font-style: normal;
}

.sloganBannerFront {width: 400px; height: 30px; float: left; padding: 12px 0 0 10px; text-align:left;}

.couponsOffer, .couponsOffer a:link, .couponsOffer a:hover, .couponsOffer a:visited {font-family: Georgia; font-style: italic; font-size: 110%; font-weight: bold; color: #FFF; text-decoration: none;}


.couponsSubCategoriesTitle {font-family: Georgia; font-style: italic; font-size: 130%; font-weight: bold; color: #333;}

.couponsSubCategoriesTitle a:link, .couponsSubCategoriesTitle a:hover, .couponsSubCategoriesTitle a:visited{font-family: Georgia; font-style: italic; font-size: 130%; font-weight: bold; color: #333; text-decoration:none;}

#couponCounter {background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -384px; float: right; width: 286px; height: 40px;}

.couponCounterText {padding: 10px 0 0 50px;}

.newMerchants {height: 20px; width: 400px; font-style: italic; font-family: Georgia; font-size: 24px; padding: 0 0 5px 15px; color: #555;}

.counterLabel {color: #0071BC; font-weight: bold; font-style: italic; font-size: 12px;}

.counterNumbers {font-weight: bold; font-style: italic;}

span.couponBarTitle {font-size: 20px;}

#printAllCoupons {width: 230px; height: 36px; float: right;}

#printAllCouponsProfile {
	float: right;
    height: 40px;
    margin: 7px 0 0;
    padding: 0;
    width: 250px;}

.printAllCouponsContainer {width: 100%; padding: 5px 0px;}

.baloonTip {margin: 2px 0 0 0; margin-right:-4px 0; width: 26px; height: 26px; float: left;}

.baloonTipProfile {margin: 5px 10px 0 0; width: 26px; height: 26px; float: left;}

.rightColumnContent{height:auto; padding:1px; position:relative; width:auto; margin: 0;}

#rightColumnScroller{width: 684px; height: 130px; background: url(../../images/site/scrollet-background.png) no-repeat; margin: 0 auto; margin-bottom: 10px;}

#scrollerBox{padding: 5px; width: 664px; height: 100px; margin: 0 auto;}

#scrollerLeft {float: left; width: 20px; height: 90px; /*background: url(../images/scroller-prevarrow.png) no-repeat;*/ cursor: pointer; margin:15px 0;}

#scrollerCenter {float: left; width: 620px; border: 2px solid #FFFFFF; height: 115px;}

#scrollerRight {float: left; width: 20px; height: 90px; /*background: url(../images/scroller-nextarrow.png) no-repeat;*/ cursor: pointer; margin:15px 0;}

#scrollerTab {background: #00BEF4; width: 206px; height: 30px; font-size: 18px; margin: 10px 0 0 26px; padding: 2px 0 0 8px; color: #333; font-weight:normal;}

.placeHolder {width: 122px; float: left; height: 92px; border: 2px solid #FFF; margin: 3px;}

.placeHolderTxt {color: #FFF; font-weight: bold; padding: 0;}

#rightColumnCouponsContainer{margin: 10px auto; width: 686px; padding: 0;}

.rightColumnCouponsTop{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -444px; width: 686px; height: 40px; margin: 0 auto;}

.pageNavigationInfo {

	color:#333333;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:12px 0 0 6px;
	width:140px;

}

.pageNavigationInfo-inner-profile {float: left; width: 500px; padding: 10px 0 0 6px; margin: 0; font-weight: bold;}

.pageNavigationInfo1 {float: left; width: 140px; padding: 10px 0 0 6px; margin: 0; font-weight: bold; }

.pageNavigationNumbers {

	color:#111111;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:3px 10px 0 6px;
	width: auto;

}
.pageNavigationNumbers a{
	color:#555555;
	font-size:12px;
}
.pageNavigationNumbers1 {float: left; width: 300px; padding: 10px 0 0 6px; margin: 0; font-weight: bold; font-size: 100%;}
.pageNavigationNumbers1 a{
	color:#555555;
	font-size:12px;
}

.pageNavigationProfile {float: left; width: 300px; padding: 6px 0 0 6px; margin: 0; font-weight: bold; font-size: 120%; color: #555;}

.pageNavigationArrows-top { float: left; padding: 10px 0 0 6px; margin: 0;}
.pageNavigationArrows-top1 { float: left; width: 60px; padding: 10px 0 0 6px; margin: 0;}

.pageNavigationArrows-bottom { float: right; padding: 12px 6px 0 6px; margin: 0; position: relative;}

.arrowLeft {float: left;}

.arrowRight {float: left;}

.filterSelect {float: right; width:100px; padding: 8px 0 0 6px; margin-left: 20px;}

.select {width: 150px; height: 25px; margin-left:-57px; }

.rightColumnCouponsWrapper{width: 684px; margin: 0 auto; padding: 1px; background: #F7931E; height:auto; overflow: hidden; bottom: 0px;}

.rightColumnCouponsWrapperWhite{width: 684px; margin: 0 auto; padding: 1px; background: #FFFFFF; height:auto; bottom: 0px;}

.couponContainer{width: 340px; height: 210px; float: left; background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -504px; overflow:hidden;}

.couponContainer-inner-profile{width: 340px; height: 210px; float: left; background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -504px;}

.couponInner{height: auto; padding: 5px; overflow: auto;}

.couponInner img {
	border: 0;
}

.couponTop{clear: both; height: 25px; margin: 2px 0 0; padding: 5px 0 0 10px; position: relative;}

.couponCenter{width: 330px; height: 110px;}

.coupon, #strid {background:none repeat scroll 0 0 #F8ECE0; border:2px dashed #FB8000; height:126px; margin:0 auto; overflow:hidden; width:310px; position: relative;}

.couponDiscount {font-style: italic; text-align: center;}

.couponDescription {font-size: 120%; text-align: center;}

.couponCompany {text-align: center;}

.couponBottom{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -734px; width: 325px; height: 32px; margin: 24px 0 0 3px;}

.merchantName, .merchantName a, .merchantName a:link, .merchantName a:visited {float:left; font-size:14px; font-weight:bold; margin-right:10px; width:auto; color:#333333; text-transform:capitalize; text-decoration:underline; padding-top:3px;}

a.merchantNameLink {font-size:15px !important; font-style:italic; font-weight:bold; color:#000000 !important; text-transform:capitalize; text-decoration:underline;}

.name-highlight {border: #58ACFA solid 2px; background: #CEE3F6;}

.facebookLike{float:right; margin:0; width:95px; text-align: right;}

.sendToFriend {float: left;}

#print{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -786px; width: 78px; height: 30px;}

.printLeft {float:left; margin-right:-3px; font-Size: 14px; font-weight: bold;  margin-top:0px 0 0 10px; width:138px;}

.printText {font-Size: 11px; font-weight: bold; color: #FFF;}

a.printLeftLink:link, a.printLeftLink:hover, a.printLeftLink:visited {color: black; font-size: 11px; font-weight: bold; font-style: italic;}

#baloonOrange{background: url(../../images/site/baloon-orange.png)no-repeat; width: 18px; height: 22px; margin: 3px 0 0 0; color: #FFF; line-height: 18px; font-size: 11px; text-align: center;}

#txt2me{}

.front {padding-left: 24px;}

.inner{padding-left: 16px;}

#baloonGreen{background: url(../../images/site/baloon-green.png)no-repeat; width: 18px; height: 22px; margin: 3px 0 0 0; color:#FFF; line-height: 18px; font-size: 11px; text-align: center;}

.moreCoupons{}

.left {float: left; margin: 0 3px 0 3px;}

.fbLeft {float: right; margin: 3px 0 0 0; position: relative;}

body.firefox.v3-0 .fbLeft{margin: -15px 0 0 0;} 

.right {float: right;}

.rightColumnCouponsBottom{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -836px; width: 686px; height: 40px; margin: 0 auto;}

.rightColumnCouponsNavigation{width: 686px; height: 40px; margin: 0 auto;}

.rightColumnBottom{background: #FFF; width: 720px; height: 18px; position: relative; overflow: hidden; display: none;}

/* Footer */

#footerContainer{width: 960px; height: 10px; margin: 0 auto; padding: 10px 5px; color: #555;}

#footerLeft{float: left; font-size: 12px; color: #555;}

#footerRight{float: right; font-size: 12px; color: #555;}

#footerRight a:link, a:hover, a:visited {text-decoration: none; color: #555;}

/* Login */

#wrapperContainer{ margin:0 auto; padding:0; width:1000px; padding: 1px; overflow: hidden;}

#wrapperContainerLogin {width: 686px; height: auto;}

.loginBadgeTop{background: url(../../images/site/login-top.png) no-repeat; width: 1000px; height: 25px; position: relative;}

.loginInner{background: url(../../images/site/login-background.png) repeat-y; width: 1000px; height: 340px; position: relative;}

.loginBadgeBottom{background: url(../../images/site/login-bottom.png) no-repeat; width: 1000px; height: 25px; position: relative;}

.loginTopBar {background: url(../../images/site/loginbar-top.png) no-repeat; width: 966px; height: 50px; margin:-8px auto 0 18px; position:absolute;}

.topBarLeft {float: left; padding: 10px 0 0 10px;}

.topBarRight {float: right; padding: 16px 10px 0 0px;}

.loginLabel {color: #0071BC; font-size: 120%; font-weight: bold; font-style: italic;}

.linkLabel {color: #444; font-style: italic; font-size: 12px;}

a.linkOrange:link, a.linkOrange:hover, a.linkOrange:visited {color: #FF8000; font-style: italic; font-size: 12px;}

a.joinLink:link, a.joinLink:hover, a.joinLink:visited {color: #FF8000; font-style: italic; font-size: 14px;}

#loginForm {width: 430px; height: 250px; margin: 20px auto;}

#registerForm {width: 700px; height: 250px; margin: 20px auto;}

.registerFormLeft {width: 350px; height: 300px; margin: 20px 0px; float: left;}

.registerFormRight {width: 350px; height: 250px; margin: 20px 0px; float: right;}

.loginInput {width: 250px; height: 30px;}

select.loginInput {width: 245px; height: 30px;}

.registerInput {width: 250px; height: 30px;}

.inputContainer {float: right; padding: 10px; font-size: 120%; color: #666; font-style: italic; clear: both;}

.inputContainerLogin {padding: 10px; font-size: 120%; color: #666; font-style: italic; clear: both; width: 262px; margin:0 auto;}

.inputContainerContactSend {padding: 10px; font-size: 120%; color: #666; font-style: italic; clear: both; width: 130px; margin: 0 auto;}

.checkLabel {color:#666666;font-size:12px; font-style:italic; padding:10px;}

.required {color: #DF0101; position:relative; float: right;}

.loginButton {background: url(../../images/site/login.png) no-repeat; font-size: 140% !important; font-family: Georgia !important; font-style: Italic; border: 0; width: 126px; height: 54px; cursor: pointer; color: #FFF; float: left; display: block; margin: 10px 0 0 0;}

.forgotPassword {color: #555; padding-top:26px; text-align:right;}

a.linkPassword:link, a.linkPassword:hover, a.linkPassword:visited {color: #555; font-size: 12px; text-decoration: underline; font-style: italic;}

.joinNow {color: #555; font-size: 14px; margin: 10px 0 0 10px; font-style: italic;}

.joinNowRegister {color: #555; font-size: 14px; margin: 10px 0 0 10px; font-style: italic; width: 646px; text-align: left;}

.labelRequired {bottom: 0; right: 28px; position: absolute; font-size: 11px; font-style: italic; color: #FF0000;}

.labelRequiredRegister {bottom: 0; font-size: 11px; font-style: italic; color: #FF0000; margin: 30px 10px; float: right;}

.registerInner{background: url(../../images/site/login-background.png) repeat-y; width: 1000px; height: 480px; position: relative;}

.freeCoupons {font-size: 120%; font-style: italic; color: #FF8000; text-align: center;}

.checkNewsletter { font-size: 12px;}

.inputContainerCheckBox {float: right; padding: 10px; font-size: 120%; color: #666; font-style: italic; clear: both; width: 334px;}

/* Common */

.homeButton {width: 200px; height: 40px; margin: 0 0 10px 20px; border: 0;}

.text {padding: 10px 0; margin: 8px;}

.textContentBanner {
	border-bottom: 2px solid #FF8000;
    float: left;
    height: 30px;
    margin: 10px 2px;
    width: 100%;
}

.textContentTitle {font-family: Georgia; font-style: italic; font-size: 20px; font-weight: bold; color: #0071BC;}

a.merchantLink:link, a.merchantLink:hover, a.merchantLink:visited {color: #FF8000; text-decoration: none; font-size: 12px;}

a.linkProfile:link, a.linkProfile:hover, a.linkProfile:visited {
	text-decoration: none; 
	font-size: 12px; 	
    font-size: 12px;
    font-weight: normal;
    padding: 4px;
    text-decoration: none;}

/* Profile Overview*/

#profileOverview {width: 684px; height: 150px; margin: 0 auto; background: url(../../images/site/profileoverview.png) no-repeat; padding-top: 15px;}

.overviewContent {padding: 10px; margin: 0 auto; width:646px; height: 98px; background: #FFFFFF;}

.overviewTab{color:#555555; font-size:120%; font-style:italic; font-weight:bold; height:40px; margin-left:20px;}

#breadcrumbs {color:#666; font-size: 12px; height: 20px; padding: 0 2px; position:relative; z-index:999;}

#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:hover, #breadcrumbs a:visited {color:#666; font-size: 12px; text-decoration: none;}

a.breadLink:link, a.breadLink:hover, a.breadLink:visited  {color:#666; font-size: 12px; height: 30px; text-decoration: none;}

.pageNavigationCouponsProfile {float:left; font-size:12px; font-style:italic; font-weight:bold; height:30px; margin:13px 0 0; text-align:right; width:300px;}

.couponCenterProfile{width: 330px; height:130px; margin-top:19px;}

.viewMerchantProfile {
	display: block;
    margin-right: 10px;
    position: absolute;
    right: 0;}

.couponBottomProfile{background: url(../../images/site/sprite_home_1.png) no-repeat; background-position: -10px -734px; width: 325px; height: 32px; margin: 16px 0 0 3px;}

.couponProfile{width: 310px; height: 110px;  border: 2px solid #FFF; background:#fff; margin: 2px 5px;}

#profileInfo {
	width: 686px; height: auto; margin: 10px auto 20px;overflow:hidden;
	background: url(../../images/site/merchant_profile_header.png) repeat-y;
}

.profileImage {width: 108px; height: 108px; float: left;}

.profileImageContainer {height:98px !important; overflow:hidden; width:120px; padding: 8px 0;}

.profileDetails { padding: 5px; margin: 0; float: left;}

.name {font-size: 120%; font-weight: bold; font-style: italic; color: #333;}

.address {font-size: 14px; color: #555; font-style: italic; width: 500px;}

.phone {font-size: 14px; color: #555; font-style: italic;}

.website {font-size: 14px; font-style: italic;}

	.website span {
		margin: 0 2px;
		color: #BBB;
	}

a.linkWebsite:link, a.linkWebsite:hover, a.linkWebsite:visited { font-size: 14px; text-decoration: underline; color: #FF8000;}

span.directionsLabel {color: #0071BC; font-style: italic; width:200px; margin-left: 10px;}

a.directionsLink {color: #0071BC; font-size: 14px; font-style: italic; text-decoration: none;}

.moreInfo {width: auto; height: auto; margin: 0 auto}

.couponAddress {font-size: 16px; color: #333; font-style: italic; text-align: center;}

.couponPhone {font-size: 16px; color: #333; font-style: italic;margin-left: 50px;}

.couponFax {font-size: 16px; color: #333; font-style: italic; margin-left: 50px;}

#loginMerchant {width: 283px; height: auto; position: relative; overflow:hidden; margin: 10px 0;}

.label {margin: 5px; width: 120px; height: 30px; margin: -25px 0 0 0;}

.labelRequiredSmall {width: 168px; bottom: 0; right: 8px; position: absolute; font-size: 11px; font-style: italic; color: #FF0000;}

.merchantLoginLabel {padding: 0; color: #666; font-size: 120%; font-weight: bold; font-style: italic; border-bottom: 1px dashed #DDD; margin: 0 12px; width: 286px;}

.merchantLoginLeft { float: left;}

.merchantOverview {font-family: Georgia; font-style: italic; font-size: 110%; color: #000; width: 380px; padding: 0 10px; height: auto; line-height: 24px;}

.merchantOverview p {padding: 0 10px}

#merchantOverview {height: auto;}

#merchantBlog {height: auto; overflow: hidden;}

	#merchantOverview p {margin: 0;}

	#merchantOverview a {color: #FB8000; font-size: 12px; font-weight: bold; text-decoration: none; float:right}
	
.cke_show_borders p {margin: 0;}

/* Features List*/

ul.features li {list-style-image:url(../../images/site/ok.png);}

ul.benefits li {list-style-image:url(../../images/site/benefits.png);}

/* Contact Form */

#contactUs {width:480px; height: auto; margin: 0 auto;}

	#contactUs input[type="text"] {
		border: 1px solid #DDD !important;
		height: 20px;
		padding: 10px;
	}

	#contactUs select {
		border: 1px solid #DDD !important;
		height: 42px;
		padding: 10px;
		width: 320px;
	}
	
	#contactUs textarea {
		border: 1px solid #DDD !important;
		height: 196px;
		width: 300px;
		padding: 10px;
	}	
	
	#contactUs fieldset {
		width: 320px;
		border: none;
		float: left;
	}

	#contactUs .inputContainer {
		float: left !important;
		padding: 10px 0;
		font-style: normal;
		position: relative;
	}
	
	#contactUs span.required {
		position: absolute;
		top: 50%;
		right: -14px;
	}
	
	.tipRegularContact {
		background: #F1F1F1;
	    border: 1px solid #CCCCCC;
	    height: auto;
	    margin-bottom: 10px;
	    padding: 10px;
	    width: 660px;
	}
	
	.tipChamberOfCOmmerce {
		background: #F1F1F1; 
		border: 1px solid #CCC; 
		padding: 10px; 
		height: auto; 
		overflow; hidden; 
		margin-bottom: 10px; 
		width: 650px
	}

	.tipMerchantAdvertising {
		float: left;
	    padding: 10px;
	    width: 660px;
	}

/* JQuery Tabs */

#tabsContainer {width: 686px; height: auto; margin: 0 auto;}

.linkTab:link, .linkTab:hover, .linkTab:visited {color: #555; font-size: 14px; font-weight: bold; text-decoration: none;}

/* JQuery Gallery */

#gallery { float: left; width: 100%; min-height: 12em; } * html #gallery { height: 12em; } /* IE6 */
.gallery.custom-state-active { background: #eee; }
.gallery li { float: left; width: 88px; padding: 0.4em; margin: 0 0.4em 0.4em 0; text-align: center; }
.gallery li h5 { margin: 0 0 0.4em; cursor: move; font-size: 10px; }
.gallery li a { float: right; }
.gallery li a.ui-icon-zoomin { float: left; }
.gallery li img { width: 100%; cursor: move; }
.ui-galley-container {width: 100%; margin: 0 auto;}
#trash { float: right; width: 32%; min-height: 18em; padding: 1%;} * html #trash { height: 18em; } /* IE6 */
#trash h4 { line-height: 16px; margin: 0 0 0.4em; }
#trash h4 .ui-icon { float: left; }
#trash .gallery h5 { display: none; }

/* Iphone */

.iphone {background: url(../../images/site/iphone.png); width: 280px; height: 518px; position: relative;}

.iphoneInner {padding: 98px 0 0; margin: 10px auto; width: 218px;}

.iconFree {background: url(../../images/site/icon-free.png) no-repeat; width: 124px; height: 80px; position: absolute; right:22px; top:86px;}

.sendButton {background: url(../../images/site/send-coupon.png) no-repeat; width: 160px; height: 40px; margin:2px 0 0; padding:0; border: 0; cursor: pointer;}

.iphoneCoupon {width: 216px; margin: 2px auto 7px; padding-top: 2px; height: 65px; background: #FFF; font-size:12px; border: 3px solid #BBB;}

.cellCar {width: 40px; float: left;}

.cellFirst {width: 40px; float: left; margin-left: 10px; }

.cellSecond {width: 100px; float: left; margin-left: 10px;}

.cellCarrier {width: 216px;}

.iphoneLabel {color: #FFF; font-size: 14px;}

.iphoneCancel {color: #EEE; font-size:12px;}

.logoIphone {width: 250px; height: 60px; margin: 0 auto; padding: 0;}

a.iphoneCancel:link, a.iphoneCancel:hover, a.iphoneCancel:visited {color: #FFF; font-size: 11px; text-decoration: underline;}

/* Blog Layout*/

#blog {width: 680px; height: auto; margin-top:20px;}

.blogSidebar {float: left; width: 230px; height: auto; margin: 10px;}

.blogWrapper {float: left; width: 410px; height: auto; margin: 10px;}

.blogPost {margin: 0 auto;}

.blogTitle {padding: 5px; color: #333; font-size: 16px; font-weight: bold;}

.blogContent {padding: 5px;}

	.blogContent .text {margin: 0 !important;}

.readMore {font-size: 11px; float: right;}

.articleSeparator {border-bottom: 1px dashed #CCC; height: 10px; margin-bottom: 10px; width: 400px; clear: both;}

.blogSidebar ul {padding: 14px; margin: 0px;}

.blogSidebar ul li {list-style: none; min-height: 30px; border-bottom: 1px solid #DDD; padding: 5px 0 0 0;}

a.blogLink:link {color: #333; text-decoration: none; font-size: 14px;}
a.blogLink:visited {color: #333; text-decoration: none; font-size: 14px;}
a.blogLink:hover {color: #0071BC; font-size: 14px;}

a.readMoreLink:link {color: #FF8000; text-decoration: none; font-size: 11px;}
a.readMoreLink:visited {color: #FF8000; text-decoration: none; font-size: 11px;}
a.readMoreLink:hover {color: #0071BC; font-size: 11px; }

.blogInfo {margin: 0; padding: 5px; height: auto; width: 400px;}

.postDate {float: left; font-size: 12px; color: #555; font-style: italic;}

.postAuthor {float: left; font-size: 12px; color: #555; font-style: italic; margin-left: 3px;}

/* Tooltip */

/* trigger button */
#openerFBLike {
}

/* mouseover state */
#openerFBLike:hover {
}

/* clicked state */
#openerFBLike:focus {
}

/* tooltip styling */
.tooltip {
	background-color:#FFF;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#000;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}

/* Subcategories */

.subCategoriesFilter {float: left; width: 100%; min-height:34px; margin: 0;}

.subCategoriesFilter ul li {list-style-type: none;}

.subCategoriesFilter ul {list-style: none; padding: 0; margin: 0;}

.subCategoriesFilter li {
	color: #0071BC;
	float: left;
	font-size: 12px;
	margin: 0 8px 0 2px;
}

a.subCategoryLink:link, a.subCategoryLink:hover, a.subCategoryLink:visited {font-size: 12px; text-decoration: none; color: #0071BC; text-decoration: underline;}

.rightColumnCouponsHeadeing {min-height:40px; border-bottom: 1px dashed #FFF; margin: 0 10px;}

.innerSpotlight {width: 686px; height: auto; margin: 0 auto;}

.innerSpotlightBox {float: left; width: 220px; margin: 1px; height: auto; padding: 10px 1px;}

.innerSpotlightTop {width: 692px; height: 30px; margin: 0 auto; background: url(../../images/site/innerSpotlight.png) no-repeat; margin: 10px auto;}


#msg {display:none; position:absolute; z-index:200; background:url("../../images/admin/msg_arrow.gif") left center no-repeat; padding-left:7px}
#msgcontent {font:12px Verdana, Arial, Helvetica, sans-serif; color:#666; display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:100px; max-width:250px}


/*Water Mark*/

.water {position: relative; top: -22px; float:left;}

.water-inner {background: url(../../images/site/blank.gif) repeat; width:100px;}

.watermark {
	background: #000 url(../../images/site/watermark.png);
	width: 102px;
	height: 22px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.watermark img.blank {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.watermark img{
	filter:alpha(opacity=90);
	opacity:.90;
}

.hover {
	background: url('../../images/site/star_yellow.png'); 
	z-index: 1;
}

.mid {
	background: url('../../images/site/star_mid.png'); 
	z-index: 1;
	width: 16px;
	height: 16px;
}

.star_rating {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #93784b;
	float: left;
	width: 100px;
	position: relative;
	top: 10px;
}
#disclaimerPRT {display: none; width: 100%; height: 20px; padding: 2px; clear: both; margin: 10px 0 0 0; text-align: center; font-size: 10px;}
a.disclaimerA {position: absolute; bottom: 4px; left: 5px; cursor: pointer; font-size: 11px; }

/*Live Search*/

#jquery-live-search {
	background: #fff;

	padding: 5px 10px;
	max-height: 400px;
	overflow: auto;

	position: absolute;
	z-index: 99;

	border: 1px solid #A9A9A9;
	border-width: 0 1px 1px 1px;

	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

/*  Styling for Suggestion Box Container  */
.suggestionsBox {
    background-color: #0071BC;
    border: 2px dashed #EEEEEE;
    color: #FFFFFF;
    margin: 50px 0 0;
    padding: 5px;
    position: absolute;
    width: 240px;
}

#inputString {
font-size: 18px;

}


.suggestionList {
	margin: 0px;
	padding: 0px;
}


/*  Individual Search Results  */
.suggestionList li {
	margin: 0px 0px 3px 0px;
	padding: 7px;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	list-style-type: none;
}

.suggestionList li:hover {
	background-color: #F7931E;
	margin: 0px 0px 3px 0px;
	padding: 7px;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	list-style-type: none;
}

.suggestionList li a:link, .suggestionList li a:visited {text-decoration: none; color: #FFF; padding:5px;}

/*  Hover effect  */
.suggestionList li a:hover {
	color: #FFF;
	text-decoration: none;
}

.message-yellow {border: 1px solid #F4FA58; background: #F5F6CE; padding: 5px; width: auto; height: auto; margin:5px; font-size: 12px; color: #333;}

.message-green{border: 1px solid #5FB404; background:url("../../images/site/check.gif") no-repeat scroll 15px 30px #D9FFB2; margin:20px 0 10px; padding:10px 15px 15px 70px;}

	.message-green h3{color:#4C8700; font-size:18px;}

.message-red{border: 1px solid #B40404; background:url("../../images/site/x.gif") no-repeat scroll 15px 30px #FFC9BB; margin:20px 0 10px; padding:10px 15px 15px 70px;}

	.message-red h3 {color: #B40404; font-size: 18px;}

/*Rating*/

.star-rating-control{
	float:left;
}

/*FIXES*/

.zoom {}

/*PRIZES*/

#prizes {

	margin:40px auto;
	width:690px;

}

	.prizeWrapper {

		height:auto;
		margin:10px 0;
		overflow:hidden;
		width:700px;

	}
		.prizeWrapper .text {
		
			margin: 5px;
			padding: 10px 0;
		
		}
		
		.prizeWrapper form {
		
			margin:0 0 0 10px;
			width:470px;
		
		}
		
		.prizeWrapper label {
		
			color: #333;
			font-size: 12px;
			font-weight: bold;

		}		

		.prize {
		
			border:2px solid #DDDDDD;
			display:inline;
			float:left;
			height:240px;
			margin:5px 20px;
			padding:2px;
			width:300px;
			position: relative;
		}

		.prizeLogo {
		
			float:left;
			height:230px;
			overflow:hidden;
			padding:5px;
			width:120px;		
		
		}

		.prizeContent {float: left; width: 158px;}
		
			.prizeTitle { font-size: 14px; font-weight: bold; color: #333;}

			.prizeDescription { color:#444444; font-size:12px; height:150px; overflow:hidden; width:160px;}
			
				.prizeDescription .text {margin: 0 !important; padding: 2px !important;}

			.prizeInfo {color: #666; font-size: 12px; position: absolute; clear: both; bottom: 0;}

			.prizeExpiration {clear: both; float: right; padding:10px 0;}
			
/*Suggest Coupon*/

#suggestCouponContainer {

	clear:both;
	height:auto;
	margin:0 auto;
	width:1000px;

}

#suggestCouponForm {display: none; 	background: #333;}


	#suggestCouponForm fieldset {

		color: #FFF;
		font-size: 11px;
		border: none;
		position: relative;
	}
	
	#suggestCouponForm label {

		position: relative;
		float: left;
		top:30px;
		
	}	
	
	#suggestCouponForm input {

		position: relative;
		float: left;
		
	}	
	
	#suggestCouponForm .text{padding:10px 0;}
	
	#suggestCouponForm .blueButton{margin:24px 0 0;}
	
.suggestCouponMenu {height: 40px;}

.suggestCouponMenu ul {

	float:right;
	width:350px;

}

.suggestCouponMenu ul li {

	list-style: none;
	text-align: right;

}

.suggestCouponMenu ul li a:link, .suggestCouponMenu ul li a:hover, .suggestCouponMenu ul li a:visited{

	color: #FFF;
	font-size: 12px;
	text-decoration: none;

}

.suggestCouponMenu ul li a{

	background: url("../../images/site/arrow_blue.png") no-repeat scroll 100% 80% transparent;
	padding: 0 14px 0 0;

}

.couponCounterText a:link, .couponCounterText a:hover, .couponCounterText a:visited{

	color: #333;
	font-size: 13px;
	text-decoration: none;
	position: relative;
	z-index: 999;
	font-weight: bold;
	margin:0 0 0 20px;
}
#dialog-form label {
	font-size: 12px;
	font-weight: bold;
}

#dialog-form .text {
	margin:5px 0;
	padding:5px;
}

#dialog-form p {
	font-size: 12px;
}

.likebutton {
	padding: 10px 2px;
	width: 220px;
}

/*Facebook*/

#likebox-frame{
 border:2px solid #FFF;
 width:212px;
 z-index:10;
 height: auto;
 overflow: hidden;
 position:relative;
 top:-1px;
 left:-2px;
}
#likebox-frame iframe{
  left:-5px;
  overflow:hidden;
  position:relative;
  top:-1px;
}

/*Twiiter*/

#twitter-frame {

  padding: 5px;
  width: 220px;

}

.post .txt {

  color: #333;
  font-size: 12px;
  padding: 10px; 2px;
  border-bottom: 1px dashed #CCC;

}

/*Calendar*/

.calendar-container {padding: 16px; margin: 10px 0;}

.calendar-container {
    margin: 10px 0;
    padding: 16px;
}

.eventColor999, .eventColor999 a {
	background: #DF0101 !important;
    border-color: #DF0101 !important;
    color: #FFFFFF;
}

/*Subscribe To Hot Deals Of The Week*/

#subscribe-2 {float: left; width: 450px; height: 50px; background: url(../../images/site/subscribe-2.png) no-repeat; margin: 20px 0;}
#subscribe-2 .box {margin: 9px 0 0 6px}
#subscribe-2 .box form {width: 440px;}

/*Big Font Fix For Subscribe*/

.bf-subscribe {font-size: 16px;}

/*New Multiple Print Design*/

#multiple-container {width: 228px; height: 38px; background: url(../../images/global/bg_print_multiple.png) no-repeat; position: relative; margin: 0 6px;}
#multiple-container .col1 {margin: 1px 0 0 5px;}
#multiple-container .col2 {width: 108px; height: 26px; margin-top: 6px;}
#multiple-container .col2 .inner {padding: 4px 8px;}
#multiple-container .col2 .inner #multiple_count {color: #FFF; font-weight: bold;}
#multiple-container .col2 .inner #multiple_count span#coupon_count{font-size:16px;}
#multiple-container .col2 .inner #multiple_count span#coupon_txt{color: #CCC; position: relative; top: 2px;}
#multiple-container .col3{
	width: 46px;
	height: 20px;
	position: absolute;
	right: 12px;
	top: 9px;}
	
.fadeHover{
	filter:alpha(opacity=90);
	opacity:.90;
}

.couponFadeHover{
	filter:alpha(opacity=60);
	opacity:.60;
}

.fadeHoverDark{
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	z-index: 999;	
	filter:alpha(opacity=25);
	opacity:.25;
}

.newDeals {font-family: Georgia; font-style: italic; font-size: 22px; font-weight: bold; color: #FFF; text-decoration: none; text-shadow: 1px 1px 1px #222222;}

/*Facebook Like Custom*/

.ilikeit {
	width: 90px;
	height: 22px;
	display: inline-block;
	background: url("../../images/global/ilikeit.png") no-repeat;
	position: relative;
	color: #333;
	font-size: 12px;
	text-decoration: none;
}

.ilikeit span.fbCounter {
	position: absolute;
	right: 25px;
	top: 4px;
}

/* New Tabs System */

ul#profile_options, ul#profile_overview {
	margin: 4px 0 0 0;
	padding:0;
}

ul#profile_overview li,
ul#profile_options li{
	background: #2981E4;
    color: #FFFFFF;
    float: left;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 1px;
    margin-right: 2px;
    padding: 5px 8px;
	font-weight: normal;
	cursor: pointer;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;	
}
ul#profile_overview li.active_selection, ul#profile_overview li:hover,
ul#profile_options li.active_selection, ul#profile_options li:hover {
    background: #F7931E;
    box-shadow: 0 -2px 2px #CCCCCC;
	-webkit-box-shadow: 0 -2px 2px #CCCCCC;
	-moz-box-shadow: 0 -2px 2px #CCCCCC;
    color: #FFF;
    cursor: pointer;
    float: left;
    font-weight: normal;
    list-style-type: none;
    padding: 6px 8px !important;
    width: auto;
	position: relative;
	z-index: 1;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;	
}

ul#profile_options li a, ul#profile_options li.active_selection a, ul#profile_options li:hover a{
	color: #FFFFFF;
	text-decoration: none;
}

.map_it{
	background: url(../../images/global/icons/map.png) no-repeat 0 1px;
	padding-left: 24px;
}

.the_pictures{
	background: url(../../images/global/icons/images.png) no-repeat 0 1px;
	padding-left: 24px;
}

.the_reviews{
	background: url(../../images/global/icons/star.png) no-repeat 0 1px;
	padding-left: 24px;
}

.the_overview{
	background: url(../../images/global/icons/overview.png) no-repeat 0 1px;
	padding-left: 24px;
}

.the_comments{
	background: url(../../images/global/icons/comments.png) no-repeat 0 1px;
	padding-left: 24px;
}

.tag_orange{
	background: url(../../images/global/icons/tag_orange.png) no-repeat 0 1px;
	padding-left: 24px;
}

.yum_menu{
	background: url(../../images/global/icons/merchant_menu.png) no-repeat 0 1px;
	padding-left: 24px;
}

.loading {
	background: url(../../images/global/loader.gif) no-repeat;
	width: 32px;
	height: 32px;
}

.hidden {
	display:none;
	
}
.tpanel {
    background: none repeat scroll 0 0 #EEEEEE;
    height: auto;
    margin: 0 auto;
    padding: 0 0 2px;
    width: 686px;
}
	.tpanel .tpanel_inner{
		background: none repeat scroll 0 0 #FFFFFF;
	    border: 2px solid #F7931E;
	    box-shadow: 0 0 4px #CCCCCC;
		-webkit-box-shadow: 0 0 4px #CCCCCC;
		-moz-box-shadow: 0 0 4px #CCCCCC;
	    height: auto;
	    margin: 0 auto 2px;
	    padding: 14px;
	    position: relative;
	    width: 636px;
	    z-index: 0;		
}
.be_first {
	color: #00BEF4; 
	font-size: 18px; 
	padding: 5px 10px; 
	margin: 0;
}

#map_location{
	width: 660px;
	height: 400px;
}

/*New Bottom Styles Boxes*/

.rightColumnCouponsBottom_2 {
		background: none repeat scroll 0 0 #EEEEEE;
	    height: 44px;
	    margin: 0 auto;
	    width: 686px;
}
.rightColumnCouponsTop_2 {
		background: none repeat scroll 0 0 #EEEEEE;
	    height: 40px;
	    margin: 0 auto;
	    width: 686px;
}

#social_share_business {
    height: 20px;
    padding: 10px;
}

.fb_like_business {
	position: relative;
	width: 150px;
	left: -22px;
	overflow: hidden;
}

.gplus {
	width:70px;
}

span.re-collapse a,
span.read-more a {
	color: #666;
}

#bottom_more {
	padding: 4px 12px;
}

div.txtTitleBox {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 10px;
}

/* Review Field Fix */

#registerForm textarea#reviewcontent {
    height: 190px;
    width: 618px;
}
.remove_this_coupon{
    background: url("../../images/global/icons/close_icon.png") no-repeat;
    cursor: pointer;
    display: none;
    height: 48px;
    width: 48px;
	display: none;
    position: absolute;
    right: -12px;
    top: -10px;
}

#merchant_menu ul{
	margin: 0;
	padding: 0;
	height: auto;
	width: auto;
	overflow: hidden;
	position: relative;
	z-index: 100
}

#merchant_menu ul li{
	margin: 0 1px 0 0;
	padding: 4px 6px;
	background: #F1F1F1;
	color: #666;
	list-style-type: none;
	cursor: pointer;
}

#merchant_menu ul li.active{
	color: #FFF !important;
	background: #BBB !important;
}

#menu_container {
	background: #BBB;
	min-height: 100px;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 100;
	padding: 2px 0;
}

.loader_mask {
	display: none;
	position: absolute;
	width: 98%;
	height: 100%;
	z-index: 200;
	top: 0;
	background: #FFF;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
	
}

.loader_mask #loading{
	position: relative;
	top: 50%;
	height: 50px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
.pager a {
    border: 1px solid #CCCCCC;
    color: #333333;
    float: left;
    font-weight: bold;
    text-decoration: none;
}
.pager a, .pagination span {
    display: block;
    float: left;
    font-weight: bold;
    height: 16px;
    margin-right: 1px;
    padding: 4px !important;
}
.pager {
    font-size: 80%;
}
.pager .current.prev, .pager .current.next {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #F1F1F1;
    color: #EEEEEE;
    float: left;
    font-weight: bold;
}
.pager .current {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #BBBBBB;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 16px;
    padding: 4px;
}
a.preview-image{
    border: 6px solid #EEEEEE;
    display: inline-block;
    margin: 2px 0;
    max-height: 90px;
    overflow: hidden;
    width: 108px;
}

.message_tip {
    background: none repeat scroll 0 0 #FFF5EE;
    border: 1px solid #FFE4C4;
    margin: 10px 0;
    padding: 5px;
}

.message_tip {
	color: #333333;
}
.message_tip h2 {
	margin: 0;
	padding: 4px 0 0 0;
}

.partner_logo_container {
	width: 220px;
	height: 60px;
	margin: 15px auto 0;
}

#scroller {
    float: right;
    height: 52px;
    margin: 0px 40px 0 0;
    width: 174px;
	overflow: hidden;
}

	#scroller h3{
		font-size: 12px;
		color: #333;
		text-align: center;
		margin: 0 0 4px 0;
	}
	
	ul#partnersCarousel {
		width: 170px;
		margin: 0 auto;
		padding: 0;
	}
	
	ul#partnersCarousel li{
		list-style-type: none;
		float: left;
	}
	
	.jcarousel-skin-partners .jcarousel-clip-horizontal {
	    height: 90px;
	    width: 100px;
	}
	
	.jcarousel-skin-partners .jcarousel-clip {
		overflow: hidden;
	}
	
/* Meals Counter */

#mealsCounter{
	position: absolute;
	right: 0;
	top: 0;
	width: 148px;
	height: 50px;
}

	#mealsCounter h3{
	    font-size: 12px;
	    margin: 0;
	    text-align: center;
	}
	
	#mealsCounter > .counter {
		width: 148px;
		height: 36px;
		background: url("../../images/site/meals_counter.png") no-repeat;
	}
	
	#mealsCounter > .counter > #mealsNumber {
	    float: right;
	    font-size: 18px;
	    font-weight: bold;
	    letter-spacing: 9px;
	    position: relative;
	    text-align: right;
	    top: 5px;
	}
	
/* Social Stream */

#filter { 
 background-image:url(../../images/site/showmore_bg.jpg);
 background-repeat:repeat-x;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 35px;
 width: 636px;
 float: left;
}

#socialbanner { 
    background-image: url("../../images/site/bannerbg.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 140px;
    margin: 0 auto;
    padding: 5px;
    width: 676px;
}


.bannerelements {
    float: left;
    height: 100px;
    margin: 0 auto;
    width: 625px;
}

.bannerelements li {
    margin: 0px 0px 0px 25px;
    list-style-type: none; 
    float: left;
}

li.real-time {
    margin: 5px 50px 0px 0px;
    list-style-type: none; 
    float: right;
}

li.bannertitle {
    margin: 10px 90px 0px 0px;
    list-style-type: none; 
    float: right; 
}

.ssicon {
	margin: 10px 0px 0px 0px;
	padding:10px;
}

#streambg { 
 float: left;
 background: #eee;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 690px;
}

.socialtab {
	margin: 0px 0px -3px 3px;
}

.status { 
 margin: 5px 10px 0px 0px;
 padding: 0px;
 width: 210px;
 float: right;
 height: 20px;
}

.status li {
	line-height: 20px;
    decoration: none;
    margin: 0px 0px 0px 10px;
    list-style-type: none; 
    float: left; 
}

#socialstream { 
 color: #898989;
 background: #fff;
 margin: 0;
 padding: 0px;
 width: 636px;
 height: auto;
 overflow: hidden;
}

.twlogo {
	margin: -170px 0px 0px 0px;
}

.fblogo {
	margin: 15px 0px 0px 0px;
	position: absolute;
}

#postsarea { 
 background-position:left;
 background-repeat:repeat-y;
 margin: 0px 0px 0px 0px;
 float: left;
 min-height: 650px;
 width: auto;
}

.post { 
 background: #ffffff;
 border: 1px solid #DEDEDE;
 float: right;
 margin: 10px 0 0;
 min-height: 86px;
 padding: 10px;
 width: 614px;
}

#post img { 
 border: 0px solid #ccc;
 background: #ffffff;
 margin: 10px 10px 20px 10px;
 padding-left: 0px;
 float:left;
}


#post p { 
 background: #ffffff;
 margin: 5px 10px 10px 0px;
 line-height: 20px;
 float:right;
}


.post-details {
    float: left;
    height: 30px;
    margin: 10px 0;
    padding-left: 0;
}

.post-details li {
	line-height: 40px;
    decoration: none;
    margin: -20px 6px 0 0;
    list-style-type: none; 
    float: left; 
	font-size: 11px;
}

.twactions { 
 background-color: #edf7fa;
 margin: -10px 0px 0px 0px;
 padding: 0px;
 width: 210px;
 float: right;
 height: 28px;
}

.twactions li {
	line-height: 28px;
    decoration: none;
    margin: 0px 0px 0px 0px;
    list-style-type: none; 
    float: left; 
}

.fbactions { 

 margin: -10px 0px 0px 0px;
 padding: 0px;
 width: 160px;
 float: right;
 height: 33px;
}

.fbactions li {
	line-height: 33px;
    decoration: none;
    margin: 0px 10px 0px 0px;
    list-style-type: none; 
    float: left; 
}


#socialbanner h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#f7931e;
	font-size:36px;
	line-height: 0;
	}

#socialbanner h2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:22px;
	line-height: 23px;
	}

#socialbanner h3 {
	font-size:10pt;
	padding-bottom: 5px;
	}
	
#socialstream a { text-decoration: none; color: #09F; }

#showmore { 
 background-image:url(../../images/site/showmore_bg.jpg);
 background-repeat:repeat-x;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 35px;
 width: 636px;
 float: left;
}

.mPost{
	width: 368px;
}
	
	.mPost p{
		color: #444;
		margin: 0 0 10px 0;
	}
	
.mLogo{
	width: 120px;
}

#socialstream select[name="sort_category"]{
	border: 1px solid #EEE;
	background: #FAFAFA;
	padding: 5px;
	margin: 3px;
}

#loadingStream {
	margin: 4px;
}

ul#hungerPartners {
	margin: 10px 0;
	padding: 4px 6px;
	background: #F2F2F2;
	border: 1px solid #CCC;
	height: auto;
	overflow: hidden;
}
	ul#hungerPartners li{
		list-style-type: none;
		float: left;
		margin-right: 10px;
	}
	
	ul#hungerPartners li img {
		height: 53px;
	}
	
	ul#hungerPartners li span{
		color: #666;
		text-shadow: 1px 1px 1px #FFF;
		position: relative;
		top: 15px;
		font-size: 18px;
	}
	
.mDate {
	background: #EEE;
	height: 80px;
	width: 120px;
}

	.mDate ul {
		margin: 0;
		padding: 10px;
	}
	
	.mDate ul li:first-child {
		background: #555;
		color: #FFF;
		text-align: center;
		margin-bottom: 10px;
	}
	
	.mDate ul li {
		list-style-type: none;
	}